<?php
/* @var $this RelatedController */
/* @var $model Related */

$this->breadcrumbs=array(
	'Relateds'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Related', 'url'=>array('create')),
	array('label'=>'View Related', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Related', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Related <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>